WHMCS - Bug # 296: No Permission

Status: Resolved Priority: High
Author: Jesus Vidales Category:
Created: 14 Sep 2013 Assignee:
Updated: 27 Feb 2014 Due date:
Subject: No Permission
Description: Hello,
Every time i try to view a ticket from WHMCS i get a No Permission message. Why could this be
happening?
Regards,
Jesus
History

09/24/2013 05:07 pm - Jesus Vidales

Anything????

09/25/2013 02:00 am - Mansi Wason

Hi Jesus,

| have tried to replicate the issue 2-3 times, but it works fine at my end, | can view all the tickets.

It will be quite helpful, if you can provide some screenshots for better tracing the issue.

Meanwhile, | request you to create a ticket at [[https://my.kayako.com]] with the FTP details of your WHMCS and Helpdesk.

Thanks and Regards
Mansi Wason

09/26/2013 02:26 am - Mansi Wason

Hi Jesus,

A possible fix for your Issue is:

In viewticket.tpl, do the following:

i) Find the following code:

{if $_noPermissions}

<div style="text-align: center;">We are sorry, but you have no permission to view this ticket.</div>

<br/><br/>

{else}

Replace it with:

{if $_noPermissions == true}

<div style="text-align: center;">We are sorry, but you have no permission to view this ticket.</div>

<br/><br/>

{else}

In case of Issue still not fixed, Kindly send the FTP details.

Thanks and Regards

Mansi Wason
02/27/2014 12:57 am - Mansi Wason
- Status changed from New to Closed

The issue has been resolved and the fix for it can be found in the latest WHMCS release version v01.00.03

02/27/2014 04:23 am - Mansi Wason

- Status changed from Closed to Resolved
